sonar.projectKey=RFS2
sonar.coverage.jacoco.xmlReportPaths=build/reports/kover/merged/xml/report.xml
sonar.sourceEncoding=UTF-8
sonar.sources=.
sonar.exclusions=shared/src/iosArm64Main/**, shared/src/iosX64Main/**, docs/** 